## jolicloud-webapp-furly 1.0

=== debian/changelog ===
jolicloud-webapp-furly (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 28 Sep 2010 15:41:11 +0200
