=== debian/control ===
Source: jolicloud-webapp-furly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-furly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://fur.ly/
Description: Jolicloud web application for Fur.ly
 The Fur.ly web site running in a simple Jolicloud window.
